Системные Требования

Syncovery работает на:

Windows
Полностью поддерживаются все версии Windows начиная с Windows 2000, включая Windows 10 и Server 2012 и все другие версии и редакции Windows имеющие графический интерфейс пользователя. Syncovery доступна в редакции 32-бит и 64-бит. Редакции 64-бит требуют по крайней мере Windows Vista. Для старых 64-бит версий Windows, используйте 32-бит редакцию Syncovery.

Macintosh
Syncovery работает на всех Intel Макинтошах, и на всех Mac OS X версиях начиная с 10.4 “Tiger” и выше включая последнюю версию (в данный момент 10.11 “El Capitan”). Старая версия 5.73 также доступна если нужно запустить на старых версиях Макинтош PowerPC. Эта версия так же требует по крайней мере Mac OS 10.4 “Tiger”.

Linux
Редакция Командная строка SyncoveryCL доступна для Linux. Она должна работать на любом последнем 32-бит и 64-бит дистрибутиве Linux для процессоров Intel. Смотрите страницу загрузки Linux для информации.